/**
* Transition-timing-function property@mixin 
*/
/*background RGBA
============================================*/
/****/
/* RIGHT TO LEFT */
/**
 * Web Application Prefix Apply For Making Owner Styles
 */
/**
 *   Blocks Layout Selectors 
 */
/***********************************************************************/
/** CHECKOUT BY STEP */
/*******************************************************
Product list Styles
********************************************************/
@media (min-width: 992px) {
  #subcategories .row > div:nth-child(4n+1),
  .first-in-line {
    clear: both;
  }
}
@media (min-width: 480px) and (max-width: 991px) {
  #subcategories .row > div:nth-child(2n+1),
  .first-item-of-tablet-line {
    clear: both;
  }
}
@media (min-width: 1200px) {
  #blockpack ul > li.last-line {
    border: none;
    padding-bottom: 0;
    margin-bottom: 0;
  }
}
@media (min-width: 480px) and (max-width: 767px) {
  #blockpack ul > li.first-item-of-tablet-line {
    clear: none;
  }
  #blockpack ul > li.first-item-of-mobile-line {
    clear: left;
  }
}

/*******************************************************
Product list(List) Styles 
********************************************************/
.product_list {
  margin-top: 0;
  margin-bottom: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.product_list .nopadding {
  padding: 0;
}
.product_list .nomargin {
  margin: 0;
}
.product_list.nomargin {
  margin: 0;
}
.product_list .color-list-container {
  margin-bottom: 12px;
}
.product_list .color-list-container ul li {
  display: inline-block;
  border: 1px solid #e7e7e7;
}
.product_list .color-list-container ul li a {
  display: block;
  width: 23px;
  height: 23px;
  margin: 1px;
}

.product_list.list > .ajax_block_product .product-block .left-block {
  width: 31.33333%;
  float: left;
}
.rtl .product_list.list > .ajax_block_product .product-block .left-block {
  float: right;
}
.product_list.list > .ajax_block_product .product-block .right-block {
  width: 63.66667%;
  float: left;
}
.rtl .product_list.list > .ajax_block_product .product-block .right-block {
  float: right;
}
.product_list.list > .ajax_block_product .product-block .product-meta {
  visibility: visible;
  right: auto;
  position: inherit;
  min-height: 270px;
  -webkit-transform: none;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  opacity: 1;
  filter: alpha(opacity=100);
}
.rtl .product_list.list > .ajax_block_product .product-block .product-meta {
  left: auto;
  right: auto;
}
.product_list.list > .ajax_block_product .product-block .functional-buttons {
  position: inherit;
}
.product_list.list > .ajax_block_product .product-block:hover .product-meta {
  -webkit-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
}
.product_list.list > .ajax_block_product .product-block:hover .product-meta::before {
  display: none;
}
.product_list.list > .ajax_block_product .product-block .product-desc {
  display: block;
  height: 66px;
}
.product_list.list > .ajax_block_product .product-block .view-more {
  display: none;
}
.product_list.list > .ajax_block_product.last_item .product-block .product-meta, .product_list.list > .ajax_block_product.last-in-line .product-block .product-meta {
  right: 0;
}
.rtl .product_list.list > .ajax_block_product.last_item .product-block .product-meta, .rtl .product_list.list > .ajax_block_product.last-in-line .product-block .product-meta {
  left: 0;
  right: auto;
}
.product_list.list > .ajax_block_product.last_item .product-block:hover .product-meta, .product_list.list > .ajax_block_product.last-in-line .product-block:hover .product-meta {
  -webkit-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
}
.product_list.list > .ajax_block_product.last_item .product-block:hover .product-meta::after, .product_list.list > .ajax_block_product.last-in-line .product-block:hover .product-meta::after {
  display: none;
}
@media (max-width: 479px) {
  .product_list.list > .ajax_block_product .product-image-container {
    max-width: 290px;
    margin: 0 auto;
  }
}
@media (max-width: 479px) {
  .product_list.list > .ajax_block_product .center-block {
    width: 100%;
  }
}
@media (max-width: 479px) {
  .product_list.list > .ajax_block_product {
    text-align: center;
  }
}

/***** IE code *****/
.ie8 .quick-view {
  background: #fff;
  border: 1px solid #e7e7e7;
}

.product_list .product_img_link{
	position: relative;
}

.product_list .pl_naklejka { display:block; position:absolute; top:0px; right:40px; border: none !important; } 

